footer{
    background-color:#000;
    width:100%;
    height:auto;
    border-top:2px dotted var(--blackLight);
}


/* CopyRight*/

footer .copyright{
  display:flex;
  justify-content:center;
  align-items:center;
  font-size:10px;
  flex-wrap:wrap;
  font-weight:500;
  text-align:center;
  color: var(--black);
  padding:10px 0px;
  margin-top:30px;
  background-color: var(--principal);
}

footer .copyright .webFooterCopy{
  font-size:13px;
  color: var(--white);
}

footer .copyright p{
  width:100%;
}
footer .copyright a{
  color: var(--white);
}




/* BUTTON UP */

.btn-scrolltop {
    position: fixed;
    bottom: 25px;
    left:25px;
    padding: 12px 15px;
    background-color: var(--principal);
    color: var(--white);
    border:2px solid var(--white);
    box-shadow: rgba(101, 107, 114, 0.2) 0px 8px 24px;
    cursor: pointer;
    transform: translateY(100px);
    border-radius:5px;
    transition: 0.3s;
    z-index:11;
  }

  .btn-scrolltop-active {
    transform: translateY(0);
  }

  .btn-scrolltop:hover{
    background-color: var(--principalHover);
  }




@media(max-width:500px){
  footer .copyright{
    padding:20px 50px;
  }

  .webFooterCopy{
    display:flex;
    flex-direction:column;
  }

  .webFooterCopy a{
    font-size:10px;
  }
}
